Skip to content
Configuration système requise pour Visual Studio 20152020-04-07T11:34:02-07:00

FAQ Visual Studio 2015

En quoi pouvons-nous vous aider ?

Configuration système requise pour Visual Studio 2015

Visual Studio fournit des outils et technologies de pointe pour créer des applications exploitant les fonctionnalités les plus récentes de la plateforme. Visual Studio 2015 cible également des plateformes antérieures, telles que Windows 7, de sorte que vous pouvez créer ou moderniser des applications qui s’exécutent sur des versions antérieures de Windows tout en exploitant les outils avancés de Visual Studio 2015 pour un développement de qualité et une collaboration d’équipe.

Si les configurations requises individuelles peuvent varier en raison des différents besoins d’infrastructure, la configuration minimale requise est la suivante :

Systèmes d’exploitation pris en charge

  • Windows 7 Service Pack 1 et versions ultérieures
  • Windows Server 2008 R2 SP1 et versions ultérieures

Pour le développement d’applications du Windows Store et d’applications universelles Windows

  • Le développement pour Windows 8.1 et Windows Phone 8.1 requiert la Mise à jour Windows 8.1 ou version ultérieure.
  • Le développement pour Windows Phone 8.0 requiert la Mise à jour Windows 8.1 (x64) ou une version ultérieure.

Pour la prise en charge d’émulateurs (Windows ou Android), Windows 8.1 (x64) édition Professionnel ou ultérieure, ou les versions Windows 10 Pro ou Enterprise (x64) sont requises. Un processeur prenant en charge Hyper-V client et SLAT (Second Level Address Translation) est également requis.

Pour plus d’informations, voir : Configuration système requise pour Visual Studio 2015.

Retour au support

Commentaires